
@media only screen and (max-width:1170px) {
.shed{right:-10px;}
}
@media only screen and (max-width: 1000px) {
.shed{right:0px;}
.newslatter-wrap .row{width:auto; margin:0 10px;}
input.input-newslatter[type="email"]{width:400px;}
}

@media only screen and (max-width: 970px) {
.row{width:auto; margin:0 10px;}
.shed{width:120px; height:120px; background-size:100%;}
#content{background-size:100%; background-position:center 0;}
.inpage #content{background:none;}
.newslatter-wrap label{font-size:18px;}
input.input-newslatter[type="email"]{width:240px;}
.subscribe{font-size:18px; width:120px;}

.contct-page .column-left{width:35%;}
.contct-page .column-right{width:60%;}

.product-page{margin:0;}
.product{width:550px; max-width:100%; margin:10px auto 20px; float:none;}
.product .meta{min-height:50px;}

.post .entry-thumbnail{border:none; width:auto; margin-bottom:10px;}
.post .entry-thumbnail img{border:solid 1px #a8a8a8; -moz-box-sizing: border-box; box-sizing: border-box;}
.post .post-con-area{float:right; width:100%;}

.BamMediLogo{position:static; margin-top:10px;}
}

@media screen and (max-width: 800px) {
#content{padding:30px 0;}
#primary{width:67%;}
#secondary{width:30%;}

.post{padding-top:30px;}
.post .entry-header h3{float:none;}
.post .entry-header .entry-meta{float:none;}
h3.widget-title{font-size:20px; line-height:26px;}
.sidebar-container .widget ul{font-size:14px;}
}

@media screen and (max-width: 685px) {	
.home-con-header{}
.home-con-header .social a{width:32px; height:32px; line-height:32px; font-size:18px;}

.home-bottom .column-left{width:100%; margin-bottom:20px;}
.home-bottom .column-right{width:100%;}
ul.recent-gallery-list li{width:16.66%;}


.newslatter-wrap .apple{display:none;}
.subscribe{float:none; margin-left:10px; border-radius:0;}
.mc4wp-form{float:left;}

ul.gallery-list li{width:25%;}
}
@media screen and (max-width: 480px) {
.navMenu-main #menu{width:22px;}
.navMenu-main{line-height:40px;}
.shed{top:-5px; right:-5px;}
.logo{text-align:center;}
.logo img{width:220px;}
.shed{width:80px; height:80px; background-size:100%;}
.header-txt{line-height:18px; display:none;}
.home-con-header .social{display:none;}
.header-bottom{margin:0;}
.header-txt span{display:inline;}
.search-box-wrap{margin:10px auto; position:static;  -moz-box-sizing: border-box; box-sizing: border-box; width:auto;}
.newslatter-wrap{padding:10px 0;}
.newslatter-wrap label{display:block; float:none; padding:0 0 10px; margin:0; line-height:20px;}
ul.recent-gallery-list li{width:33.33%;}

.search-box-wrap{border:none; padding:0;}
.input-search input{height:35px; line-height:20px;}
.btn-search{height:35px; line-height:35px;}

.contct-page .column-left{width:100%; padding-bottom:20px;}
.contct-page .column-right{width:100%;}

ul.gallery-list li{width:33.33%;}
}
@media screen and (max-width: 384px) {	
h1{font-size:25px; line-height:30px;}
h2{font-size:25px; line-height:30px;}
h3{font-size:18px; line-height:22px;}
h4{font-size:18px; line-height:22px;}
p{padding:0 0 25px 0; margin:0;}

.logo img{width:160px;}

.subscribe{margin:10px 0 0 0;}
#content{padding:20px 0;}

.quick-contact .column1{width:auto; float:none;}
.quick-contact .column1 img{display:block;}
.quick-contact .column2{margin:0;}

.post .entry-thumbnail{margin-bottom:15px;}
.post .entry-header{padding-bottom:10px;}
.post .entry-header h3{font-size:20px; line-height:24px;}

.footer-menu ul li a{font-size:12px; line-height:18px; font-family:Arial, Helvetica, sans-serif;}

ul.gallery-list li{width:50%;}
}